Subject: Re: [lojban] Re: Random lojban questions/annoyances.

From: Avital Oliver <[email-masked]>
Date: Tue, 3 Apr 2001 09:18:49 -0500 (CDT)

> Right. So give an example where you can choose which one to 
use
> and you get two different sensible meanings.

Try any gismu with a place that can take a 'generic type', for 
example x2 of nelci.

There is all the difference between

1. mi nelci lenu mi klama
2. mi nelci ledu'u mi klama
3. mi nelci leka mi klama
4. mi nelci leni mi klama

and others. (The first two are a bit similar, but the third and fourth 
are different than them all).

BTW, I would translate them as:
1. I like walking
2. I like the fact that I am walking
3. I like my walkingness
4. I like the amount of my walkingness

or something of the sort.